BUSCO(1)

NAME
busco - benchmarking sets of universal single-copy orthologs

SYNOPSIS
busco -i [SEQUENCE_FILE] -l [LINEAGE] -o [OUTPUT_NAME] -m [MODE] [OTHER OPTIONS]

DESCRIPTION
Assessing genome assembly and annotation completeness with Benchmarking Universal Single-Copy Orthologs (BUSCO).

OPTIONS

-i FASTA FILE, --in FASTA FILE
    Input sequence file in FASTA format. Can be an assembled genome or transcriptome (DNA), or protein sequences from an annotated gene set.

-c N, --cpu N
    Specify the number (N=integer) of threads/cores to use.

-o OUTPUT, --out OUTPUT
    Give your analysis run a recognisable short name. Output folders and files will be labelled with this name. WARNING: do not provide a path

--out_path OUTPUT_PATH
    Optional location for results folder, excluding results folder name. Default is current working directory.

-e N, --evalue N
    E-value cutoff for BLAST searches. Allowed formats, 0.001 or 1e-03 (Default: 1e-03)

-m MODE, --mode MODE
    Specify which BUSCO analysis mode to run. There are three valid modes: - geno or genome, for genome assemblies (DNA) - tran or transcriptome, for transcriptome assemblies (DNA) - prot or proteins, for annotated gene sets (protein)

-l LINEAGE, --lineage_dataset LINEAGE
    Specify the name of the BUSCO lineage to be used.

-f, --force
    Force rewriting of existing files. Must be used when output files with the provided name already exist.

--limit REGION_LIMIT
    How many candidate regions (contig or transcript) to consider per BUSCO (default: 3)

--long
    Optimization mode Augustus self-training (Default: Off) adds considerably to the run time, but can improve results for some non-model organisms

-q, --quiet
    Disable the info logs, displays only errors

--augustus_parameters AUGUSTUS_PARAMETERS
    Pass additional arguments to Augustus. All arguments should be contained within a single pair of quotation marks, separated by commas. E.g. '--param1=1,--param2=2'

--augustus_species AUGUSTUS_SPECIES
    Specify a species for Augustus training.

--auto-lineage
    Run auto-lineage to find optimum lineage path

--auto-lineage-prok
    Run auto-lineage just on non-eukaryote trees to find optimum lineage path

--auto-lineage-euk
    Run auto-placement just on eukaryote tree to find optimum lineage path

--update-data
    Download and replace with last versions all lineages datasets and files necessary to their automated selection

--offline
    To indicate that BUSCO cannot attempt to download files

--config CONFIG_FILE
    Provide a config file

-v, --version
    Show this version and exit

-h, --help
    Show this help message and exit

--list-datasets
    Print the list of available BUSCO datasets

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.